.inner-background {
    height: 100%;
}

.outer-container {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.inner-container {
    margin-bottom: var(--sp-9);
    width: 640px;
    max-width: 100%;
    padding: var(--sp-7) var(--sp-7);
    display: flex;
    flex-direction: column;
}

.input-item {
    margin-top: var(--sp-7);
}